.shadetabs{padding:5px 0;margin-left:0;margin-top:5px;margin-bottom:0px;font:bold 12px Arial, Helvetica, sans-serif;list-style-type:none;text-align:left;}
.shadetabs li{display:inline;margin:0;margin-bottom:2px;}
.shadetabs li a{text-decoration:none;position:relative;z-index:1;padding:5px 10px;margin-right:2px;border:1px solid #EAC022;color:#eac022;background:#2b1015;}
.shadetabs li a:visited{color:#2d2b2b;}
.shadetabs li a:hover{color:#2d2b2b;background:#fff;}
.shadetabs li a.selected{position:relative;}
.shadetabs li a.selected{color:#2b1015;background-color:#eac022;border-bottom-color:#eac022;}
.shadetabs li a.selected:hover{text-decoration:none;}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin-top:2px;padding:.5em .5em .5em .7em;min-height:0;border-radius:0;color:#fff;background:#696767;border-color:#696767;}
.ui-accordion .ui-accordion-icons{padding-left:2.2em;}
.ui-accordion .ui-accordion-noicons{padding-left:.7em;color:#fff;}
.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em;}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px;border-color:#696767;}
.ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;overflow:auto;border-color:#696767;}